Sector Name: INSURANCE - Modification/ Enhancements #2348

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 25--> Need to implement this
Question as per the client comment In Company Management form addendum

05/19/2022 06:36 PM - Mohd Irfan

Status: Closed Start date: 05/19/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step

INSURANCE-->Insurance Agent--> Schedule 5 (Addendum)-->Qus.no 25--> Need to implement this Question as per the client
comment In Company Management form addendum

See attached screenshot:

clipboard-202205191837-ksuue.png
clipboard-202205191838-a5g7h.png

History

#1 - 05/19/2022 06:36 PM - Mohd Irfan
- File deleted (clipboard-202205191827-98snz.png)

#2 - 05/19/2022 06:36 PM - Mohd Irfan
- File deleted (clipboard-202205191828-8xwur.png)

#3 - 05/19/2022 06:36 PM - Mohd Irfan
- File deleted (clipboard-202205191828-wbvéj.png)

#4 - 05/19/2022 06:36 PM - Mohd Irfan
- File deleted (clipboard-202205191828-h92y7.png)

#5 - 05/19/2022 06:36 PM - Mohd Irfan
- File clipboard-202205191836-zbsvz.png added

- Description updated

#6 - 05/19/2022 06:38 PM - Mohd Irfan

- File clipboard-202205191837-ksuue.png added
- File clipboard-202205191838-a597h.png added
- Description updated

#7 - 05/25/2022 11:12 AM - sunil gupta

- Status changed from New to Resolved

#8 - 05/25/2022 02:19 PM - Mohd Irfan

- File clipboard-202205251418-dczod.png added
- File clipboard-202205251418-ejrk8.png added
- Status changed from Resolved to Reopened

Missing a text "they"

See attached screenshot:
clipboard-202205251418-dczod.png
clipboard-202205251418-ejrk8.png

#9 - 05/25/2022 03:56 PM - sunil gupta

- Status changed from Reopened to Resolved

#10 - 05/25/2022 07:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
